body{
    background-color: white;
}

a{
    color: white;
    text-decoration: none;
}

.header{
    background-color: rgb(59, 60, 60);
    border: hidden;
    color: white;
    padding-top: 20px;
    padding-bottom: 20px;
    display:block;
    text-decoration: none;


}



.h1{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

img{
width: 400px;
margin-left: auto;
margin-right: auto;
display: block;
}
.css1{
border: solid;
margin-left: auto;
margin-right: auto;
display: block;
}
.p1{
    background-color:cornflowerblue; width: 400px;
    border: solid;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    display: block;

}
.p2{
background-color: blue; width: 400px;
border:hidden;
text-align: center;
padding-top: 20px;
padding-bottom: 20px;
color:white;
font-size: large;
margin-left: auto;
margin-right: auto;
display: block;
}
.p3{
    background-color: darkblue; width: 400px;
    border: solid;
    border-color: black;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    color: white;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.css2{
    width: 385px;
    border: solid;
    border-width: 10px;
    border-color: grey;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.p4{
background-color: salmon; width: 400px;
border: hidden;
padding-top: 20px;
padding-bottom: 20px;
text-align: center;
color: white;
margin-left: auto;
margin-right: auto;
display: block;


}
